<?xml version = "1.0" encoding = "utf-8" ?>
<Project ToolsVersion = "15.0" xmlns = "http://schemas.microsoft.com/developer/msbuild/2003">
	<Import Project = "$(MSBuildExtensionsPath)$(MSBuildToolsVersion)Microsoft.Common.props" Condition = "Exists('$(MSBuildExtensionsPath)$(MSBuildToolsVersion)Microsoft.Common.props')" />
	<PropertyGroup>
		<Configuration Condition = " '$(Configuration)' == '' ">Debug</Configuration>
		<Platform Condition = " '$(Platform)' == '' ">AnyCPU</Platform>
		<ProjectGuid>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectGuid>
		<OutputType>Library</OutputType>
		<AppDesignerFolder>Properties</AppDesignerFolder>
		<RootNamespace>FalcoColorWalker</RootNamespace>
		<AssemblyName>FalcoColorWalker</AssemblyName>
		<TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
		<FileAlignment>512</FileAlignment>
	</PropertyGroup>
	<PropertyGroup Condition = " '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
		<DebugSymbols>true</DebugSymbols>
		<DebugType>full</DebugType>
		<Optimize>false</Optimize>
		<OutputPath>Project\bin\Debug\</OutputPath>
		<BaseIntermediateOutputPath>Project\obj\</BaseIntermediateOutputPath>
		<DefineConstants>DEBUG; TRACE</DefineConstants>
		<ErrorReport>prompt</ErrorReport>
		<WarningLevel>4</WarningLevel>
	</PropertyGroup>
	<PropertyGroup Condition = " '$(Configuration)|$(Platform)' == 'Release|AnyCPU'">
		<DebugType>pdbonly</DebugType>
		<Optimize>true</Optimize>
		<OutputPath>Project\bin\Release\</OutputPath>
		<BaseIntermediateOutputPath>Project\obj\</BaseIntermediateOutputPath>
		<DefineConstants>TRACE</DefineConstants>
		<ErrorReport>prompt</ErrorReport>
		<WarningLevel>4</WarningLevel>
	</PropertyGroup>
	<ItemGroup>
		<Reference Include = "FalcoEngine">
			<HintPath>C:/Program Files (x86)/Falco Engine/FalcoEngine.dll</HintPath>
		</Reference>

		<Reference Include = "System" />
		<Reference Include = "System.Core" />
		<Reference Include = "System.Xml.Linq" />
		<Reference Include = "System.Data.DataSetExtensions" />
		<Reference Include = "Microsoft.CSharp" />
		<Reference Include = "System.Data" />
		<Reference Include = "System.Net.Http" />
		<Reference Include = "System.Xml" />
	</ItemGroup>
	<ItemGroup>
		<Compile Include="Assets\2Objects\box_s.cs" />
		<Compile Include="Assets\2Objects\color_changer_blue_s.cs" />
		<Compile Include="Assets\2Objects\color_changer_red_s.cs" />
		<Compile Include="Assets\2Objects\completed_s.cs" />
		<Compile Include="Assets\2Objects\del_by_time_s.cs" />
		<Compile Include="Assets\2Objects\finish_s.cs" />
		<Compile Include="Assets\2Objects\game_over_s.cs" />
		<Compile Include="Assets\2Objects\jumper_s.cs" />
		<Compile Include="Assets\2Objects\menu_s.cs" />
		<Compile Include="Assets\2Objects\player_s.cs" />
		<Compile Include="Assets\2Objects\small_cube_s.cs" />
		<Compile Include="Assets\2Objects\spike_s.cs" />
	</ItemGroup>
	<Import Project = "$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>